<?xml version="1.0" encoding="UTF-8"?>
<stadium>
	<model material="./cheer_df.mtl" path="./model/cheer_front1_h_a2_rate50.model" type="bg_front_lower"/>
	<model material="./cheer_df.mtl" path="./model/cheer_back1_h_a2_rate50.model" type="bg_back_lower"/>
	<model material="./cheer_df.mtl" path="./model/cheer_back2_h_a2_rate50.model" type="bg_back_middle"/>
	<model material="./cheer_df.mtl" path="./model/cheer_left1_h_a2_rate50.model" type="bg_left_lower"/>
	<model material="./cheer_df.mtl" path="./model/cheer_right1_h_a2_rate50.model" type="bg_right_lower"/>
	<model material="./cheer_df.mtl" path="./model/cheer_right2_h_a2_rate50.model" type="bg_right_middle"/>
</stadium>
